server:
  interface: 0.0.0.0@53
  use-syslog: yes
  username: "unbound"
  directory: "/etc/unbound"

  # Subnet.
  access-control: 192.168.0.0/24 allow

  cache-min-ttl: 3600
  num-threads: 4
  outgoing-range: 200
  do-daemonize: no

  # DISABLE IPv6.
  # https://community.nethserver.org/t/solved-unbound-service-problem-service-doesnt-start/11086/2
  do-ip6: no
do-not-query-localhost: no

# Router.
local-zone: "fritz.box." redirect
local-data: "fritz.box. A 192.168.0.1"

# Static censorship.
local-zone: "play.google.com." redirect
local-data: "play.google.com. A 0.0.0.0"
local-zone: "apple.com." redirect
local-data: "apple.com. A 0.0.0.0"

# Local address redirect.
local-data: "server. 31536000 IN A 192.168.0.3"
local-data: "myotherserver. 31536000 IN A 192.168.0.4"
